local self_ID = "MS_500"

declare_plugin(self_ID,
{
installed 	 = true,
dirName	  	 = current_mod_path,
version		 = "1.5.5",		 
state		 = "installed",
info		 = _("MS_500"),
developerName= _("Markindel"),("Eric and Patrick Cuesta"),
InputProfiles =
{
    ["MS_500"] = current_mod_path .. '/Input/MS_500', 
},

Skins	=
	{
		{
			name	= _("MS_500"),
			dir		= "Theme"
		},
	},
	
Missions =
	{
		{
			name		= _("MS_500"),
			dir			= "Missions",
		},
	},		
LogBook =
	{
		{
			name		= _("MS_500"),
			type		= "MS_500",
		},
	},		
}
)
mount_vfs_texture_path(current_mod_path ..  "/Theme/ME")--for simulator loading window
mount_vfs_texture_path  (current_mod_path ..  "/Cockpit/Textures/???")
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Shape")
mount_vfs_texture_path  (current_mod_path ..  "/Skins/1/ME")


dofile(current_mod_path.."/Views.lua")
make_view_settings('MS_500', ViewSettings, SnapViews)
local support_cockpit = current_mod_path..'/Cockpit/Scripts/'
dofile(current_mod_path..'/MS_500.lua')
----------------------------------------------------------------------------------------
make_flyable('MS_500', current_mod_path..'/Cockpit/KneeboardLeft/',{nil, old = 54}, current_mod_path..'/comm.lua')
----------------------------------------------------------------------------------------
plugin_done()